Author Topic: Considering purchasing a UAD-1 for my OS9 rig and had some questions about price  (Read 996 times)

Offline sequencers.io

  • Valued Member (10+ Posts)
  • **
  • Posts: 20
  • Junglist
  • Liked:
  • Likes Given: 4
So, I've quite possibly found a rare artifact: a UAD-1 card WITH a regfile that authorizes the following add-ons:

  • 1176SE
  • Cambridge EQ
  • Dreamverb
  • EMT 140
  • Fairchild 670
  • Helios Type 69
  • LA-3A
  • Neve 1073/1073SE EQ
  • Never 88RS Channel Strip
  • Nigel
  • Pultec
  • Pultec-Pro
  • Roland CE-1
  • Roland Dimension D
  • Roland RE-201

I'm not sure but this UAD-1 seems like it was probably the Project Pak distribution, and had a couple that were added after the fact. The current owner (who is parting out an old production system they haven't used in years) is a Windows user, and has the system in a working state such that he is able to check the registrations using the UAD-1 software and has verified that he does still have the registration file.

Unfortunately, it looks like I won't be able to use the Helios Type 69, LA-3A, Neve 1073, 88RS, Dimension D or RE-201 under OS9, given all those add-ons were added post v4.0. It looks like all will work under OSX, although truth be told, this machine is primarily intended for OS9.

Is $200 a reasonable offer for this? Too much? Am I getting a huge deal? Would be interested in the opinions of current UAD-1 owners who use it under OS9 & OSX.
G4 MDD 1.25GHz (dual) with 1.75GB RAM, 500GB SSD, Metric Halo 2882, Adaptec 2930CU/2940UW, Keyspan SXPro, Opcode Studio 5

Offline DieHard

  • Administrator
  • Platinum Member (500+ Posts)
  • *****
  • Posts: 1916
  • Liked:
  • Likes Given: 14
Quote
s $200 a reasonable offer for this? Too much? Am I getting a huge deal? Would be interested in the opinions of current UAD-1 owners who use it under OS9 & OSX.

Actually, if all those plugins work, it's a good deal
« Last Edit: March 02, 2021, 01:15:39 PM by DieHard »

Offline DieHard

  • Administrator
  • Platinum Member (500+ Posts)
  • *****
  • Posts: 1916
  • Liked:
  • Likes Given: 14
From our download page:
http://macos9lives.com/smforum/index.php/topic,2695.0.html

Quote
UAD PCI Card - Version 3.9.0
The UAD-1 PCI card is the ultimate DAW upgrade for Mac G4 Systems and is extremely inexpensive (less than $100 on eBay)
This is the last version for Mac OS 9, I have also included some very rare VST Program Banks and Presets that were pulled from the UAD site many years ago :)
Note: The UAD-1 "Mackie" versions include more plugins then other models.
the Mackie came bundled with the LA-2A & 1176LN, in addition to the basic plugin pack (Pultec EQ, CS-1, Nigel, 1176SE & RealVerb Pro).

Offline sequencers.io

  • Valued Member (10+ Posts)
  • **
  • Posts: 20
  • Junglist
  • Liked:
  • Likes Given: 4
Actually, if all those plugins work, it's a good deal

The regfile is not platform-specific correct? I'm assuming I just need the card, the regfile associated with the card and whatever version of the UAD-1 software that runs on the version of MacOS I'm booted into.
G4 MDD 1.25GHz (dual) with 1.75GB RAM, 500GB SSD, Metric Halo 2882, Adaptec 2930CU/2940UW, Keyspan SXPro, Opcode Studio 5

Offline refinery

  • Gold Member (200+ Posts)
  • *****
  • Posts: 292
  • Liked:
  • Likes Given: 3
from somebody who has messed around with this: you're wading into some troubling waters. If the card was not authorized for those plugins in the OS9 control panel, they wont work. You can no longer get reg files from UA for the OS9 versions either, all the UAD-1 authorization servers have long since been shut down. Also because of this, if you add another card which does not have those authorizations, it will break the authorizations on the original card too until the second card is removed from the system.
I have three UAD-1 cards, one Mackie and the others UA. The Mackie one is my oldest, and as such had more OS9 auths on it. Even though I own every plugin that was available for UAD-1, I cannot use them all on my OS9 box because of this. Downloading auth files for newer versions will not work.

Just to be clear, this isnt anything shady on the part of the seller. Its just the particularities of how auths work for these back then. If the seller is cool with you returning it if the auths dont work fully, then I'd say go for it. But if they are not authorized on the card, unfortunately at this point they never will be.
got my mind on my scsi and my scsi on my mind

Offline chrisNova777

  • Enthusiast Member (25+ Posts)
  • ***
  • Posts: 63
  • New Member
  • Liked:
  • Likes Given: 1
i have the same project pak but the emt140 + many otheres were extra that were paid for seperately

Offline sequencers.io

  • Valued Member (10+ Posts)
  • **
  • Posts: 20
  • Junglist
  • Liked:
  • Likes Given: 4
If the card was not authorized for those plugins in the OS9 control panel, they wont work. You can no longer get reg files from UA for the OS9 versions either

This article from 2003 (around v3.1) says explicitly the opposite:

Quote
The great thing about UA’s copy protection implementation is that the authorization is tied to your specific UAD-1(s) rather than to a specific computer. This makes for very easy copy protection management for the user. There are no cumbersome challenge/response mechanisms to deal with, making it much easier when changing computers or reinstalling your System software. Each UAD-1 card is unique, and your authorization key is generated for your specific card(s). What’s truly liberating is that you have the freedom to use your cards wherever you want, on any machine. Additionally, the .reg file will work on both Mac and Windows; so if you move your card from a Mac to a PC (or have the cards in a Magma that is moved between machines), the same .reg file will work. Very cool.

It does go on to say that additional UAD-1 cards have to be added to a regfile.

G4 MDD 1.25GHz (dual) with 1.75GB RAM, 500GB SSD, Metric Halo 2882, Adaptec 2930CU/2940UW, Keyspan SXPro, Opcode Studio 5

Offline refinery

  • Gold Member (200+ Posts)
  • *****
  • Posts: 292
  • Liked:
  • Likes Given: 3
Yes, under proper circumstances with cards registered at that time, that is correct. What I'm saying is that if those plugins were purchased later on, with later versions of the software, the authorizations will not show up in OS9. I have every UAD plugin that will run in OS9. I can take that UAD-1 card I have and put it into an OSX machine, or a PC, and it will see all my plugin authorizations and I can use every single one. But under OS9, only some of them see authorizations, and that's because it was a used card that I bought off ebay that was an original mackie version with some extra plugins, and at the time I bought it, I did not own all the plugins that would work on OS9... I bought them later and that was already at like version 5. The authorization mechanism changed at some later point, and the new authorization files will not load in the OS9 software, and you cannot get an OS9-compatible authorization file from UA anymore.
if i put either of the two other cards I have (which were bought new), they wont see any authorizations at all, even the mackie-included plugins stop working.
Unless the guy you're buying from can tell you he bought them "way back in the day", its a gamble to say if they will work.
got my mind on my scsi and my scsi on my mind

Offline sequencers.io

  • Valued Member (10+ Posts)
  • **
  • Posts: 20
  • Junglist
  • Liked:
  • Likes Given: 4
Thanks for the clarification. The UA Webzine says here the authorization file extension changed from .reg to .uad with v4.7.0 on 6/21/2007.

They don't say that the authorization file format changed, though, according to https://uadforum.com/general-discussion/6566-uad-software-version-5-2-0-released.html, the file format did change with the release of v5.2.0:

"A new authorization file must be loaded for UAD v5.2.0. You will be prompted to automatically obtain the new authorization file by the installer. Alternately, after installing v5.2.0 and rebooting, simply click the "Authorize Plug-Ins" button in the UAD Meter & Control Panel "Plug-Ins" pane to obtain the authorization file, then double-click the downloaded file to load it."

The seller says he's a digital packrat, so I am really really hoping he kept both pre-5.2.0 and post-5.2.0 regfiles.
« Last Edit: March 12, 2021, 03:00:15 PM by sequencers.io »
G4 MDD 1.25GHz (dual) with 1.75GB RAM, 500GB SSD, Metric Halo 2882, Adaptec 2930CU/2940UW, Keyspan SXPro, Opcode Studio 5

Offline IIO

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 3512
  • just a number
  • Liked:
  • Likes Given: 140
i cant remember what i paid for about the same stuff on UAD-2s 10 years ago, but i aquired an additional card with only the 7 stock plug-ins - smallest package of all - for around $30 about one year ago.
insert arbitrary signature here

 


SimplePortal 2.3.6 © 2008-2014, SimplePortal